var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/cli-tools/antigravity-mitm/alias/route.js")
R.c("server/chunks/[root-of-the-server]__04aweb0._.js")
R.c("server/chunks/src_lib_db_0qm-tqj._.js")
R.c("server/chunks/[root-of-the-server]__0rz_n.v._.js")
R.c("server/chunks/_0scmdvs._.js")
R.c("server/chunks/node_modules_next_04~_e52._.js")
R.c("server/chunks/[root-of-the-server]__11j~5mn._.js")
R.c("server/chunks/0zjb_server_app_api_cli-tools_antigravity-mitm_alias_route_actions_04g1mng.js")
R.m(500392)
module.exports=R.m(500392).exports
